[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: apt dependency problems

On Wed, 2004-06-02 at 17:43, Lee Hanxue wrote:

> Preparing to replace apache (using .../apache_1. ...
> dpkg (subprocess): unable to execute new pre-installation script: Permission denied
> dpkg: error processing /var/cache/apt/archives/apache_1. (--unpack):
>  subprocess pre-installation script returned error exit status 2

This seems similar to a problem I ran into on a server that I installed
here and (without thinking) set the noexec option on /var.  You might
try and see if that is the problem.
Douglas G. Phillips
Distributed Computing
Eastern Illinois University

Reply to: